RubyGems Navigation menu

pg_gnostic 0.1.2

Rails plugin for postgres

Versions:

  1. 0.1.2 - February 17, 2012 (10.5 KB)
  2. 0.1.1 - November 18, 2010 (10.5 KB)
  3. 0.1.0 - November 18, 2010 (10.5 KB)
  4. 0.0.4 - September 10, 2010 (11 KB)
  5. 0.0.3 - August 27, 2010 (10.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

Authors:

  • niquola

SHA 256 checksum:

ef5ea7d7bc1c69c29bc3e0e3bbdbe977e2272f525f8e7ce668690cbbc6289ef9

Total downloads 19,540

For this version 3,354

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: